package com.ruoyi.test.seriver;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.ruoyi.test.domain.Errorbook;
import com.ruoyi.test.domain.Vo.ErrorbookVo;

public interface IErrorbookService {

    int addErrorBook(Errorbook errorbook);

    IPage<ErrorbookVo> selectErrorBook(int pagenum,String sender);

    IPage<ErrorbookVo> selectErrorBookBySubject(int pagenum,String sender,String subject);
}
